## partman-prep 3

=== debian/changelog ===
partman-prep (3) unstable; urgency=low

  * Sven Luther
    - reupload to fix .po svn/merge mess :/

 -- Sven Luther <luther@debian.org>  Sun, 30 Jan 2005 07:30:11 +0100

partman-prep (2) unstable; urgency=low

  * Colin Watson
    - Encode templates in UTF-8.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Indonesian (id.po) by Arief S Fitrianto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bøkmal, Norwegian (nb.po) by Hans Fredrik Nordhaug
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Sat, 29 Jan 2005 20:18:38 +0000

partman-prep (1) unstable; urgency=low

  * Cajus Pollmeier :
    - Initial version forked from partman-palo packages
  * Sven Luther :
    - Added prep to XB-Subarchitecture field
    - Added partman-prep/boot_partitions debconf values for use with
      yaboot-installer and prep-installer.

 -- Sven Luther <luther@debian.org>  Fri,  7 Jan 2005 11:18:21 +0100
