=== debian/control ===
Source: partman-prep
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Cajus Pollmeier <cajus@debian.org>
Build-Depends: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-prep
XC-Package-Type: udeb
Architecture: powerpc
XB-Subarchitecture: chrp_rs6k prep
Depends: partman
Description: Add partman support for PPC PReP boot partitions
 This package provides the 'prep' partition method. The yaboot
 boot loader used on IBM pSeries systems requires a special
 bootstrap partition, created by this method.
