## partman-prep 4

=== debian/changelog ===
partman-prep (4) unstable; urgency=low

  [ Frans Pop ]
  * Changed dependency from partman to partman-base.

  [ Sven Luther ]
  * Fixed typo in finish.d/prep, so partman-prep finish.d method will set the
    right boot_partitions value for prep-installer to use later on.
 -- Sven Luther <luther@debian.org>  Wed, 31 Aug 2005 18:30:26 +0200
