## partman-prep 7

=== debian/changelog ===
partman-prep (7) unstable; urgency=low

  [ Sven Luther ]
  * The prep partition is called 'prep' and not 'prep-boot'. I thought we had
    fixed this ages ago, but apparently not.

 -- Sven Luther <luther@debian.org>  Thu, 16 Feb 2006 07:36:59 +0000

partman-prep (6) unstable; urgency=low

  * Rename partman-prep/text/prep to partman/method_long/prep so that
    partman-target can use it (as the current method in use for a
    partition).
  * Use partman-prep/text/method rather than partman/method_long/prep as our
    entry in the "How to use this partition:" menu.

  [ Updated translations ]
  * Finnish (fi.po) by Tapio Lehtonen
  * Hungarian (hu.po) by SZERVÑC Attila
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 Feb 2006 10:54:27 +0000

partman-prep (5) unstable; urgency=low

  [ Colin Watson ]
  * Use 'rm -f' rather than more awkward test-then-remove constructions.

  [ Sven Luther ]
  * Adapted to chrp_rs6k -> chrp_ibm transition.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Jan 2006 12:34:58 +0000
