=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: partman-prep
 XC-Package-Type: udeb
 Architecture: powerpc
-XB-Subarchitecture: chrp_rs6k prep
+XB-Subarchitecture: chrp_ibm chrp_rs6k prep
 Depends: partman-base
 Description: Add partman support for PPC PReP boot partitions
  This package provides the 'prep' partition method. The yaboot
