=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Cajus Pollmeier <cajus@debian.org>, Sven Luther <luther@debian.org>
+Uploaders: Cajus Pollmeier <cajus@debian.org>, Sven Luther <luther@debian.org>, Wouter Verhelst <wouter@debian.org>
 Build-Depends: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
-Standards-Version: 3.5.6
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-prep
 
 Package: partman-prep
 XC-Package-Type: udeb
-Architecture: powerpc
+Architecture: powerpc ppc64
 XB-Subarchitecture: chrp_ibm chrp_rs6k prep
 Depends: partman-base
 Description: Add partman support for PPC PReP boot partitions
