## partman-prep 12

=== debian/changelog ===
partman-prep (12) unstable; urgency=low

  * Remove valid_filesystems/prep script; since it doesn't return anything
    when called with 'existing' or 'formatable', and nothing in partman
    calls any valid_filesystems scripts with any other arguments, it appears
    to be a no-op.
  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Apr 2007 10:00:02 +0100
