=== debian/rules ===
--- 
+++ 
@@ -29,10 +29,9 @@
 	dh_testroot
 	dh_clean -k
 	debian/install-rc choose_method
-	debian/install-rc finish.d
+	debian/install-rc check.d
 	debian/install-rc init.d
 	debian/install-rc update.d
-	debian/install-rc valid_filesystems
 	dh_install parted_names lib/partman
 	rm -rf `find debian/$(PACKAGE) -name CVS`
 	rm -rf `find debian/$(PACKAGE) -name .svn`
