## partman-prep 13

=== debian/changelog ===
partman-prep (13) unstable; urgency=low

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.
  * Let's make use of the fact that debhelper knows how to create a udeb.

  [ Colin Watson ]
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.
  * Use debian/compat rather than DH_COMPAT.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Italian (it.po) by Stefano Canepa
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Tue, 02 Oct 2007 17:23:26 +0100
