=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 XC-Package-Type: udeb
 Architecture: powerpc ppc64
 XB-Subarchitecture: chrp_ibm chrp_rs6k prep
-Depends: partman-base
+Depends: partman-base (>= 106)
 Description: Add partman support for PPC PReP boot partitions
  This package provides the 'prep' partition method. The yaboot
  boot loader used on IBM pSeries systems requires a special
