## partman-prep 15

=== debian/changelog ===
partman-prep (15) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 15 Feb 2008 19:37:05 +0000

partman-prep (14) unstable; urgency=low

  [ Frans Pop ]
  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * Rename update.d script in line with other components.
  * prep_sync_flag: use single assignment for adding flags.
  * Major whitespace cleanup and a few minor coding style fixes.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 15 Feb 2008 19:36:56 +0000
