=== debian/control ===
Source: partman-prep
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Cajus Pollmeier <cajus@debian.org>, Sven Luther <luther@debian.org>, Wouter Verhelst <wouter@debian.org>
Build-Depends: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-prep

Package: partman-prep
XC-Package-Type: udeb
Architecture: powerpc ppc64
XB-Subarchitecture: chrp_ibm chrp_rs6k prep
Depends: partman-base (>= 114)
Description: Add partman support for PPC PReP boot partitions
 This package provides the 'prep' partition method. The yaboot
 boot loader used on IBM pSeries systems requires a special
 bootstrap partition, created by this method.
