## partman-prep 16lenny1

=== debian/changelog ===
partman-prep (16lenny1) unstable; urgency=high

  [ Christian Perrier ]
  * Rebuild with fixed Danish translation

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Jan 2009 23:28:14 +0000

partman-prep (16) unstable; urgency=low

  [ Frans Pop ]
  * Remove Cajus Pollmeier and Sven Luther as Uploaders with many thanks for
    their past contributions.

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Latvian (lv.po) by Peteris Krisjanis
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 14 Oct 2008 01:22:01 +0200
