=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Cajus Pollmeier <cajus@debian.org>, Sven Luther <luther@debian.org>, Wouter Verhelst <wouter@debian.org>
+Uploaders: Wouter Verhelst <wouter@debian.org>
 Build-Depends: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-prep
