=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: partman-prep
 XC-Package-Type: udeb
-Architecture: powerpc ppc64
+Architecture: powerpc
 XB-Subarchitecture: chrp_ibm chrp_rs6k prep
 Depends: partman-base (>= 114)
 Description: Add partman support for PPC PReP boot partitions
