## partman-prep 18

=== debian/changelog ===
partman-prep (18) unstable; urgency=low

  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * German (de.po) by Holger Wansing
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Mar 2010 02:44:55 +0000
