=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Wouter Verhelst <wouter@debian.org>
-Build-Depends: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-prep
 
 Package: partman-prep
