=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Wouter Verhelst <wouter@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-prep
+Vcs-Browser: http://git.debian.org/?p=d-i/partman-prep.git
+Vcs-Git: git://git.debian.org/d-i/partman-prep.git
 
 Package: partman-prep
 XC-Package-Type: udeb
