## partman-prep 24

=== debian/changelog ===
partman-prep (24) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control.
  * Add myself to Uploaders.
  * Add debconf to package dependencies.

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 12:10:14 +0200
