=== debian/control ===
Source: partman-prep
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Wouter Verhelst <wouter@debian.org>,
           Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-prep.git
Vcs-Git: git://git.debian.org/d-i/partman-prep.git

Package: partman-prep
Package-Type: udeb
Architecture: powerpc
XB-Subarchitecture: chrp_ibm chrp_rs6k prep
Depends: ${misc:Depends}, partman-base (>= 114)
Description: Add partman support for PPC PReP boot partitions
 This package provides the 'prep' partition method. The yaboot
 boot loader used on IBM pSeries systems requires a special
 bootstrap partition, created by this method.
