## partman-prep 27

=== debian/changelog ===
partman-prep (27) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 17:01:59 +0200

partman-prep (26) unstable; urgency=low

  [ Wouter Verhelst ]
  * Remove $SELF from uploaders.

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Jul 2013 19:07:01 +0200

partman-prep (25) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:11:26 +0200
