=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Wouter Verhelst <wouter@debian.org>,
-           Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/partman-prep.git
-Vcs-Git: git://git.debian.org/d-i/partman-prep.git
+Uploaders: Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-prep.git
+Vcs-Git: git://anonscm.debian.org/d-i/partman-prep.git
 
 Package: partman-prep
 Package-Type: udeb
