## partman-prep 27ubuntu1

=== debian/changelog ===
partman-prep (27ubuntu1) trusty; urgency=medium

  * Build for ppc64el.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Jan 2014 13:52:04 +0000
