=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: partman-prep
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-prep.git
@@ -9,7 +10,7 @@
 
 Package: partman-prep
 Package-Type: udeb
-Architecture: powerpc
+Architecture: powerpc ppc64el
 XB-Subarchitecture: chrp_ibm chrp_rs6k prep
 Depends: ${misc:Depends}, partman-base (>= 114)
 Description: Add partman support for PPC PReP boot partitions
