## partman-prep 29

=== debian/changelog ===
partman-prep (29) unstable; urgency=medium

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Build for ppc64el.

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2014 07:56:26 +0100

partman-prep (28) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:51:19 +0100
