=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: partman-prep
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-prep.git
