## partman-prep 31ubuntu1

=== debian/changelog ===
partman-prep (31ubuntu1) wily; urgency=medium

  * Enforce the fact that the PReP partition can't be on RAID; also update
    the templace accordingly. (LP: #1487365)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 15 Oct 2015 11:13:01 -0400

partman-prep (31) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Jul 2015 15:24:00 +0200

partman-prep (30) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 May 2015 21:16:16 +0200
