## partman-prep 31ubuntu2

=== debian/changelog ===
partman-prep (31ubuntu2) xenial; urgency=medium

  * Better handle PReP partitions created for RAID installs (or in other cases
    where there are multiple partitioning passes): (LP: #1487365)
    - Check filesystem too for a valid PReP partition, in case method was wiped
      in a previous run of partman.
    - Set filesystem to prep in init.d/prep.
    - Remove mountpoints file when setting up a prep partition.
    - Never write the prep flag if we're working on a partition for which the
      parent device is a mdadm array.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 19 Jan 2016 11:31:26 -0500
