## partman-prep 35

=== debian/changelog ===
partman-prep (35) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:31:58 +0100

partman-prep (34) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 20:08:29 +0100

partman-prep (33) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Build for ppc64.

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Oct 2017 05:51:13 +0200
