=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: partman-prep
 Package-Type: udeb
-Architecture: powerpc ppc64el
+Architecture: powerpc ppc64 ppc64el
 XB-Subarchitecture: chrp_ibm chrp_rs6k prep
 Depends: ${misc:Depends}, partman-base (>= 114)
 Description: Add partman support for PPC PReP boot partitions
