## partman-prep 37

=== debian/changelog ===
partman-prep (37) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927574)

  [ Holger Wansing ]
  * Move install paths to /usr, to make package usrmerge-compliant.
    Closes: #1122355.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 11:51:47 +0100
