## partman-prep 38

=== debian/changelog ===
partman-prep (38) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Set individual flags with SET_FLAG instead of SET_FLAGS. Simpler (no
    need to call GET_FLAGS) and more reliable (implicitly removes conflicting
    flags). See #1093565.
  * Update partman-base minimum version for SET_FLAG command.
  * Align PReP descriptions with other partition types. Includes changing
    templates and translation files.

  [ Holger Wansing ]
  * Call 'debconf-updatepo' after changing the debian/*.templates file,
    to update po|pot files.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 23 Feb 2026 22:28:47 +0100
