=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package-Type: udeb
 Architecture: powerpc ppc64 ppc64el
 XB-Subarchitecture: chrp_ibm chrp_rs6k prep
-Depends: ${misc:Depends}, partman-base (>= 114)
+Depends: ${misc:Depends}, partman-base (>= 239)
 Description: Add partman support for PPC PReP boot partitions
  This package provides the 'prep' partition method. The yaboot
  boot loader used on IBM pSeries systems requires a special
